.box_product {
  max-width: 1000px;
  margin: min(2.3460410557vw, 24px) auto 0;
  padding: min(1.9550342131vw, 20px);
  position: relative;
  border: 2px solid rgba(105, 78, 58, 0.7);
  border-radius: 0px;
}
.box_product::before, .box_product::after {
  content: "";
  display: block;
  position: absolute;
  height: 2px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAABCAYAAADn9T9+AAAAFElEQVR4AWJ6/fLpf2TMgAZgcgAAAAD//8R3KSAAAAAGSURBVAMABNkWU1WiRx8AAAAASUVORK5CYII=) repeat;
}
.box_product::before {
  width: 11px;
  right: 44px;
  top: -2px;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.box_product::after {
  width: 10px;
  left: 50px;
  bottom: -2px;
}
@media screen and (max-width: 768px) {
  .box_product {
    padding: min(2.6666666667vw, 10px) 4% min(2.6666666667vw, 10px);
  }
}
.box_product {
  padding: 0;
  background: url(../img/common/bg_white.png);
  background-size: 800px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.box_product .box {
  width: 50%;
  padding: min(2.9325513196vw, 30px) min(1.9550342131vw, 20px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.box_product .box + .box::before {
  content: "";
  display: block;
  position: absolute;
  width: 2px;
  height: 100%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAAXNSR0IArs4c6QAAACNJREFUGFdjzPSz+s/AwMAwfdMxRhANAoxYBWGyyDRcC0FBAMDCCAaKMVslAAAAAElFTkSuQmCC) repeat;
  top: 0;
  left: 0;
  opacity: 0.7;
}
.box_product .box .box_img {
  width: calc(50% - min(1.9550342131vw, 20px));
  padding: 0.6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: rgba(105, 78, 58, 0.2);
  border-radius: 10px;
}
.box_product .box .box_text {
  width: 50%;
  padding-top: 0.6em;
}
.box_product .box .box_text dl dt {
  border-top: 2px solid rgba(105, 78, 58, 0.5);
  border-bottom: 2px solid rgba(105, 78, 58, 0.5);
  font-family: "ZenMaruBold", serif;
  font-size: min(2.1505376344vw, 22px);
  text-align: center;
}
.box_product .box .box_text dl dd {
  margin-top: 0.6em;
  font-size: min(1.6617790811vw, 17px);
}
.box_product .box .box_text dl dd .link {
  margin-top: 1em;
}
.box_product .box.stampA .img {
  width: 50%;
}
.box_product .box.emojiA .img {
  width: 33%;
}
@media screen and (max-width: 768px) {
  .box_product {
    margin: min(2.6666666667vw, 10px) auto 0;
    padding: 0;
    display: block;
  }
  .box_product .box {
    width: 100%;
    padding: min(4.2666666667vw, 16px);
  }
  .box_product .box + .box::before {
    width: 100%;
    height: 2px;
  }
  .box_product .box .box_img {
    width: 46%;
  }
  .box_product .box .box_text {
    width: 50%;
    margin-left: 4%;
    padding-top: 0;
  }
  .box_product .box .box_text dl {
    height: 100%;
  }
  .box_product .box .box_text dl dt {
    font-size: min(4.2666666667vw, 16px);
    line-height: 1.6;
  }
  .box_product .box .box_text dl dd {
    margin-top: 0.4em;
    font-size: min(3.7333333333vw, 14px);
  }
  .box_product .box .box_text dl dd p {
    line-height: 1.6;
  }
  .box_product .box .box_text dl dd .link {
    text-align: right;
  }
  .box_product .box.stampA .img {
    width: 50%;
  }
  .box_product .box.emojiA .img {
    width: 33%;
  }
}